Table of Contents

Class: TicketPerspective | Twisted-0.19.0/twisted/sister/sisterserv.py
--- | ---
Base Classes |
--- | ---
Perspective
Methods |
--- | ---
__init__ attached
| __init__
    __init__ (
            self,
            name,
            realPerspective,
            ticketAuth,
            )
| attached
    attached (
            self,
            reference,
            identity,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:19 2002 by HappyDoc version 2.0